PHP Manual
Prev |  | Next

# SWFFill->moveTo()

(no version information, might be only in CVS)

SWFFill->moveTo() -- Moves fill origin

## Description

class SWFFill {
void moveTo ( int x, int y )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Moves the fill origin to the given global coordinates.

## Parameters

`x`

  X-coordinate

`y`

  Y-coordinate

## Return Values

No value is returned.

Prev | Home | Next
SWFFill | Up | SWFFill->rotateTo()